» Ubuntu » Paketit

Error

two or more packages specified (libsigc++-2.0-0c2a hardy)